본문으로 건너뛰기
Zyxel / PRODUCT DOSSIER

Zyxel XS3700-24

Zyxel XS3700-24-ZZ0101F 스위치
SKU: XS3700-24-ZZ0101F

Zyxel XS3700-24, Gözetilmiş, L2+, 10G Ethernet (100/1000/10000), Raf montajı, 1U

메모리 (RAM)
512 MB

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

01 / 제품 알아보기

세부 사항에 빠지지 않고.

핵심 정보를 한눈에 볼 수 있습니다. 모든 기술적 세부 사항은 아래에 있습니다.

01 / 메모리 (RAM)

512 MB

메모리 (RAM)

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
10G 지원
예
구리 이더넷 케이블링 기술
DHCP 기능
이더넷을 통한 전력 Poe 지원
아니요
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
Wi-Fi 표준
IEEE 802.1ab, IEEE 802.1ag, IEEE 802.1D, IEEE 802.1p, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3ah, IEEE 802.3an, IEEE 802.3az, IEEE 802.3x, IEEE 802.3z
파이버 옵틱 연결
SFP, SFP+
콤보 SFP 포트 수
4
MTBF 범위
446034, 72시간
보안
LVD, BSMI
SSH/SSL 지원
아니요
비작동 습도
AC 입력 주파수
AC 입력 전압
작동 습도 범위
10 - 95%
작동 온도 범위
0 - 50 °C
주소 테이블 크기
무게
깊이
너비
선반 설치
예
웹 기반 관리
예
높이
제품 색상
RAM 용량
플래시 메모리
스토리지 온도 범위 섭씨
접촉 층
키 유형
폼 팩터
처리 볼륨
라우팅 트랜짓 용량
라우팅/스위칭 용량
480 Gbit/s
SFP 모듈 슬롯 수
패키지 깊이
550 mm
패키지 너비
615 mm
패키지 높이
115 mm
패키지 캐시
패키지 무게
9,72 kg
포함된 케이블
AC
브랜드
Zyxel
카테고리
네트워크 스위치
제품 이름
XS3700-24
GTIN EAN UPC
4718937581276,
카테고리
네트워크 스위치
브랜드
Zyxel
제품 이름
XS3700-24
제품 시리즈
판매된 시장
NL, GB, ES, FR, HU, SE, IT, AT, CZ, BE, DE, DK, US, IE, CA, GR, LU, FI, IN, CH, AF, IS, CY
시스템에 추가된 날짜
2014-12-27
생산 날짜
제품 코드
XS3700-24-ZZ0101F
콘솔 입력
RS-232
MIB 지원
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011/2012/2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 4022, RFC 4113, RFC 4292, RFC 4293
SSH SSL 지원
아니오
VLAN 지원
예
관리 프로토콜
SNMP v1, SNMP v2c, SNMP v3, RMON 1/2/3/9
Zyxel XS3700-24-ZZ0101F 스위치